@font-face {
  font-family: "hp";
  src: url("../polices/hp.ttf");
}

* {
  margin: 0;
  padding: 0;
  font-family: "hp", sans-serif;
}

a {
  color: initial;
  text-decoration: none;
}

body {
  background: url("../asset/fond.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.menu-container {
  display: flex;

  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 75vh;
  width: 100vw;
}
.menu-choice-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.title {
  background-image: url("../asset/question.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-size: 80px;
  text-align: center;
  margin-top: 10%;
}

.menu-choice {
  width: 300px;
  transition: all 0.3s ease-in-out;
  margin: 0px 25px;
}

.menu-choice:hover {
  cursor: pointer;
  transform: scale(1.05);
}

.menu-choice img {
  max-width: 300px;
}
